@media only screen and (max-width:1800px){
    .wp-container-core-group-is-layout-4f9f0532 > :where(:not(.alignleft):not(.alignright):not(.alignfull)){
            max-width: 90% !important;
    }
    .big-gap {
        gap: 32vw;
    }
}
@media only screen and (max-width:1600px){
   .max-container{
        max-width: 100%;
        padding-left:5%;
        padding-right:5%;
    }
    .home-landing .qi-block-text-marquee .qodef-m-text-item{
        font-size: 70px;
    }
    .big-text{
        font-size: 33px;
    }
    h3{
        font-size: 40px;
    }
    p{
        font-size: 16px;
    }
    .holder-coach .small-gap{
        gap: 30vw;   
    }
    .wp-container-core-group-is-layout-4f9f0532 > :where(:not(.alignleft):not(.alignright):not(.alignfull)) {
        max-width: 100% !important;
    }
    .camp-title{
        font-size: 78px;
    }
    nav ul li a{
        font-size: 30px;
    }
    .padding-all{
        padding: 5rem 5vw;
    }
    .logo-1 .icon-container{
        width: 100% !important;
    }
    .logo-2 .icon-container{
        width: 100% !important;
    }
    .logo-3 .icon-container{
        width: 100% !important;
    }
    .medium-gap {
        gap: 3vw;
    }
    .camp-subtitle{
        font-size: 32px;
    }
    .wp-container-core-group-is-layout-965106bc > :where(:not(.alignleft):not(.alignright):not(.alignfull)){
        max-width: 80% !important;
    }
}
/* ipad pro landscape */
@media only screen and (max-width:1366px){
    .nav-toggle{
        display: -webkit-box;
        display: -moz-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        align-items: center;
        justify-content: space-around;
        flex-wrap: wrap;
    }
    .desktop-nav{
        display: none;
    }
    .max-container {
        max-width: 100%;
        padding-left: 5% !important;
        padding-right: 5% !important;
    }
    .mobile-menu nav{
        margin-bottom: 50px;
    }
    nav ul li a{
        font-size: 18px;
    }
     header > div:first-child{
        padding-top: 10px !important;
        padding-bottom: 10px !important;
    }
}
@media only screen and (max-width: 1250px){
    .aa-title{
        font-size: 88px;
    }
    h3 {
        font-size: 34px;
    }
    .coaches-spacing{
        height: 173px !important;
    }
    .padding-top-bottom{
        padding-top: 4rem;
    }
    .form-title{
        font-size: 58px;
    }
    .form-info .wp-block-column:nth-child(2), .contact-info .wp-block-column:nth-child(2){
        flex-basis: 50% !important;
    }
    .wpzoom-video-popup-block{
        font-size: 25px !important;
    }
    .wp-container-core-group-is-layout-dc067305 > :where(:not(.alignleft):not(.alignright):not(.alignfull)){
        max-width: 90% !important;
    }
    .camp-subtitle {
        font-size: 29px;
    }
}
@media only screen and (max-width: 1025px){
   .max-container{
        max-width: 100%;
        padding-left: 2%;
        padding-right: 2%;
    }
    .training-logo img{
        width: 368px !important;
    }
    .mobile-menu{
        width: 40vw;
    }
    p {
        font-size: 14px;
    }
    .wp-container-core-group-is-layout-965106bc > :where(:not(.alignleft):not(.alignright):not(.alignfull)){
        max-width: 90% !important;
    }
}
@media only screen and (max-width:845px){
    .max-container{
        max-width: 100%;
        padding-left: 4%;
        padding-right:4%;
    }
    .mobile-menu{
        width: 50vw;
        padding: 30px;
    }
    .aa-logo-big img{
        width: 248px !important;
    }
    .services-list {
        flex-wrap: wrap;
        margin-top:30px;
        gap:1px;
    }
    .services-list p{
        width: 50%;
    }
    .aa-title {
        font-size: 57px;
    }
    h3 {
        font-size: 27px;
    }
    .regular {
        width: 85%;
    }
    .form-title {
        font-size: 38px;
    }
    .subtitle{
        font-size: 27px;
    }
    .camp-title {
        font-size: 58px;
    }
    .home-landing .qi-block-text-marquee .qodef-m-text-item {
        font-size: 50px;
    }
    .coach-title{
        position: static !important;
        top: 0 !important;
        margin-bottom: 40px !important;
    }
    h3 {
        font-size: 37px;
    }
    .big-gap {
        gap: 4rem;
    }
    .absolute-image {
        position: absolute;
        top: -30px;
        left: 8%;
    }
    .holder-coach .small-gap {
        gap: 4rem;
    }
    .margin-top {
        margin-top: 3rem;
    }
    .margin-top-big {
        margin-top: 20px;
    }
    .wide {
        width: 100%;
    }
    .regular {
        width: 100%;
    }
    .contact-info, .form-info{
        max-width: 90% !important;
    }
    .menu-extra-links{
        margin-top: 5px !important;
    }
    .wpzoom-video-popup-block {
        font-size: 19px !important;
    }
    .camp-banner{
        padding-right: 5% !important;
        padding-left: 5% !important;
    }
}
@media only screen and (max-width: 767px){
    .mobile-menu{
        width: 50vw;
    }
    nav ul li a {
        font-size: 13px;
    }
    .mobile-menu nav {
        margin-bottom: 10px;
    }
    header nav {
        gap: 20px !important;
    }
    
    
}
@media only screen and (min-device-width: 375px) and (max-device-width: 935px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape){
    .mobile-menu{
        width: 50vw;
    }
    nav ul li a {
        font-size: 13px;
    }
    .mobile-menu nav {
        margin-bottom: 10px;
    }
    header nav {
        gap: 20px !important;
    }
   
}
@media only screen and (max-width: 480px){
    nav ul li a {
        font-size: 18px;
    }
    .mobile-menu{
        width: 90vw;
    }
    .whatsapp-link{
        top:79vh;
    }
    .home-landing .qi-block-text-marquee .qodef-m-text-item {
        font-size: 30px;
    }
    .big-text {
        font-size: 26px;
    }
    .aa-title {
        font-size: 37px;
        letter-spacing: 0px;
    }
    h3 {
        font-size: 21px;
    }
    .subtitle {
        font-size: 19px;
        letter-spacing: 6.81px;
    }
    .form-title {
        font-size: 35px;
    }
    .wp-block-button__link{
            font-size: 14px;
    }
    .camp-title {
        font-size: 44px;
    }
    .founders-cover, .coaches-cover{
        min-height: 60vh !important;
    }
    body[class*="-148"] .qodef-block-77dace32 .qi-block-text-marquee .qodef-m-text-item{
        font-size: 51px;
    }
    .switch-columns .order-1{
        order:1;
    }
    .switch-columns .order-2{
        order:2;
    }
    .padding-top-bottom {
        padding-top: 7rem;
    }
}